Status: Closed   

Priority: Normal   

Category:    

Customer: AUDI Product Issue

Numbers:

 

Department: EF Affected Products: ADTF 3.7.0, ADTF DAT GUI Tools 0.2.0

(BETA), ADTF Device Toolbox 3.2.0

Requester's Priority: Normal Platform: Windows 10 64bit

Support Level: 2nd Level Topic: DeviceTB::Common

Resolution: Solved Issue FAQ Links:  

Description

*Supportanfrage* 

da das FileLirary 0.6.1 bereits veröffentlicht wurde -  wann wird voraussichtlich die*DeviceToolbox 3.2.0 *_(mit DAT GUI Tools

0.2.0)_released?

Lösung

Die ADTF File Library (IFHD) war die Voraussetzung für alle weiteren Releases.

Die DAT GUI Tools 0.2.0 sind mittlerweile gelifert, als nächstes folgt nun ADTF 3.7.0.

Leider kann ich Dir kein explizites Datum nennen. Die Kollegen sind dran!

Die DeviceToolbox 3.2.0 wird ca. 2 Wochen nach ADTF 3.7.0 released werden. Auch hier ist ADTF 3.7.0 wiederum die

Voraussetzung für den Release.

Die Kollegen sind hier gerade noch am Lösen einiger Probleme, welche gefunden wurden.

History

#1 - 2020-03-10 11:31 - hidden

- Project changed from Public Support to 11

- Status changed from New to Customer Feedback Required

- Topic set to DeviceTB::Common

- Customer set to AUDI

- Department set to EF

- Affected Products ADTF 3.7.0, ADTF Device Toolbox 3.2.0 added

- Platform Windows 10 64bit added

Hallo Michael,

die ADTF File Library (IFHD) war die Voraussetzung für alle weiteren Releases.

Als nächstes folgt nun ADTF 3.7.0 und auch die DAT GUI Tools. Beides ist gerade in Arbeit/Fertigstellung und die Kollegen versuchen natürlich so

bald wie möglich zu releasen.

Leider kann ich Dir kein explizites Datum nennen. Die Kollegen sind dran!

Die DeviceToolbox 3.2.0 wird ca. 2 Wochen nach ADTF 3.7.0 released werden. Auch hier ist ADTF 3.7.0 wiederum die Voraussetzung für den

Release.

Die Kollegen sind hier gerade noch am Lösen einiger Probleme, welche gefunden wurden.

Wir hoffen ADTF 3.7.0 zeitnah zu releasen.

Ich hoffe das hilft Dir dennoch weiter.

Gruß

Matthias

#2 - 2020-03-11 11:52 - hidden

- Subject changed from Download Center News: ADTF File Library (IFHD) 0.6.1 is now available to Release dates for Device Toolbox 3.2.0 and DAT
GUI Tools 0.2.0

#3 - 2020-03-16 09:18 - hidden

- Project changed from 11 to Public Support

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Resolution set to Solved Issue

- Affected Products ADTF DAT GUI Tools 0.2.0 (BETA) added

#6 - 2020-07-07 16:30 - hidden

- Private changed from Yes to No

#7 - 2020-07-07 16:40 - hidden

- Status changed from To Be Closed to Closed
